<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SyntaxColoring:Color:Comments</key>
	<array>
		<real>0.251</real>
		<real>0.502</real>
		<real>0</real>
	</array>
	<key>SyntaxColoring:Color:Comments2</key>
	<array>
		<real>0</real>
		<real>0.502</real>
		<real>0.251</real>
	</array>
	<key>SyntaxColoring:Color:Identifiers</key>
	<array>
		<real>0.502</real>
		<real>0.251</real>
		<real>0</real>
	</array>
	<key>SyntaxColoring:Color:Identifiers2</key>
	<array>
		<real>0.251</real>
		<real>0</real>
		<real>0.502</real>
	</array>
	<key>SyntaxColoring:Color:Preprocessor</key>
	<array>
		<real>0.4</real>
		<real>0.4</real>
		<real>0.4</real>
	</array>
	<key>SyntaxColoring:Color:Strings</key>
	<array>
		<real>0.502</real>
		<real>0</real>
		<real>0.251</real>
	</array>
	<key>SyntaxColoring:Color:Tags</key>
	<array>
		<real>0</real>
		<real>0.251</real>
		<real>0.502</real>
	</array>
	<key>SyntaxColoring:Color:UserIdentifiers</key>
	<array>
		<real>0</real>
		<real>0.25098</real>
		<real>0.501961</real>
	</array>
</dict>
</plist>
